RubyGems Navigation menu

failirc 0.0.1

A fail IRC library, Server and Client. Includes a working IRCd and IRCbot.

Gemfile
          gem 'failirc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install failirc
  
  
  
  
  
  
  

Authors:

  • meh.

Owners:

Total downloads 1,736

For this version 1,736

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 9, 2010 (44.5 KB)

Runtime Dependencies: